 
.metierTitle{
	float: left;
    left: 0px;
    position: absolute;
    top: 40px;
}

.metierDetail{
	display:none;
	background: url("../images/bg.png");
	background-repeat:repeat;
	color: #FFF;
	left:0px;
	line-height: 22px;
	padding: 30px;
	position: absolute;
	top: 131px;
	width: 376px;
	z-index: 5;
}

.main-sub-container-metier{
	float:right;
	padding:0px 20px;
	border-radius:0px 10px 10px 0px;
}

.btnProduct{
	cursor:pointer;
	margin-left:-20px;
	vertical-align:middle;
}
.metier{
	margin-top:00px;
	text-align:center;
}
.headText{
vertical-align:middle;
}

.btnProductDetailbutton{
	display:inline-block;
	margin-left:20px;
	padding-left:20px;
	border-left:1px solid #dadada;
	vertical-align:middle;
}
.btnProductDetailbutton img{
	margin-top:2px;
	cursor:pointer;
	width:72px;
}

.depliant{
	text-decoration:none;
	color:white;
	text-align:center;
}

.depliant img{
	width:110px;
	border:1px solid #ebe6de;
	border-radius:5px;
}
.mainUl li {
	margin-top:4px !important;
}
.btnProduct {
	width:140px;
}

.ProdText {
	line-height:19px;
	margin-top:24px;
	border-top:1px solid #00AEEF;
	padding-top:6px;
	text-align:center;
	font-weight:bold;
}
